.export__question__bank__container {
  border-radius: 2px;
  background: var(--Color, #fff);
}
.export__question__bank {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2px;
}
.export__question__bank img {
  width: 250px;
  height: 150px;
}

.cancel__button:hover {
  background-color: transparent;
}
